<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Cityfone Internet" mcc="302" mnc="720" apn="ltemobile.apn" user="" server="" password="" proxy="" port="" mmsproxy="mmsproxy.rogers.com" mmsport="80" mmsc="http://mms.gprs.rogers.com" type="default,supl,mms" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="Cityfone Tethering" mcc="302" mnc="720" apn="ltedata.apn" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="dun" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="Rogers UT" mcc="302" mnc="720" apn="netsvcs" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
